name: Xep+ion
difficulty: 9.8
level: HD Lv.9
charter: professional Rikko
composer: Acotto
illustrator: クルス (Ctymax modified)
chart: Xepion.Acotto.0.json
music: Xepion.Acotto.0.mp3
illustration: Xepion.Acotto.0.jpg
previewStart: 80.0
previewEnd: 105.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
